#ifndef DATA_BtyPckCrt_H
#define DATA_BtyPckCrt_H

#include "TYW_stdint.h"

void BtyPckCrt_Reset(void);
void BtyPckCrt_KL30_Init(void);
void BtyPckCrt_KL15_ON_Init(void);
void BtyPckCrt_Processing_Service(void);

uint16_t BtyPckCrt_Get_Value(void);
uint8_t  BtyPckCrt_Get_Sign(void);
uint8_t  BtyPckCrt_Get_Valid(void);

#endif